org.eclipse.wst.jsdt.chromium.debug.ui.liveedit

## Interface LiveEditDiffViewer.Configuration

Enclosing class:
  LiveEditDiffViewer

    public static interface LiveEditDiffViewer.Configuration

A static parameters for the viewer. They should not change.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getNewLabel()`
`java.lang.String` `getOldLabel()`
`boolean` `oldOnLeft()`

### Method Detail

#### getOldLabel

    java.lang.String getOldLabel()

#### getNewLabel

    java.lang.String getNewLabel()

#### oldOnLeft

    boolean oldOnLeft()